@charset "utf-8";
/* CSS Document */

* {
	margin:0;
	padding:0;}
	
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:#000;
	color:#FFF;
}

#header-wrapper {
	background:url(../images/header-bg.png);
	height:129px;
}


#header-wrapper #header {
	width:1100px;
	margin:0 auto;
}
#header-wrapper #header #header-right {
	float:right;
	width:450px;
	position: absolute;
	margin-left:630px;
}
#logo-wrap { float:left; margin:0 10px 0 0;}
	
#logo {
  	display: block;
	float:left;
	margin-top:22px;
	width:406px; 
	height:106px;
	background: url(../images/logo.png) no-repeat; border-bottom:none;
}
#logo span{  display: none;}

#header-shadow {
	background:url(../images/header-shadow.png) repeat-x;
	height:39px;
}

#breadcrumb {
	width:1090px; 
	margin:0 auto; 
	padding-top:12px;
	border-bottom:double #111;
	padding-bottom:5px;}

#content-wrapper {
	background:url(../images/bg.jpg);
}
#content-wrapper #content {
	width:1100px;
	margin:0 auto;
}

#content-wrapper #home-content {
	width:1120px;
	margin:0 auto;
	z-index:100;
}

#home-state {
}

#content-wrapper #content #content-left {
	width:835px;
	margin:0 20px 20px 0;
	min-height:600px;
	float:left;
	background-image:url(../images/bg-state-lrg.png);
	background-repeat:no-repeat;
	background-position:40% 250px;
	background-attachment:fixed;
}
	
#content-wrapper #content #sidebar {
	float:right;
	width:245px;
	padding-top:30px;
	background: url(../images/rollover-icon-title.png) no-repeat top left;
	margin-bottom:20px;
	margin-top:20px;
}
#footer-wrapper {
	background:url(../images/footer-bg.png) top left repeat-x;
}
#footer-wrapper #footer {
	width:1100px;
	margin:0 auto;
	padding-top:50px;
}
#footer-wrapper #footer #footer-left {
	float:left;
	width:300px;
}
#footer-wrapper #footer #footer-right {
	float:left;
	width:760px;
}

#slides {
	height:216px;
}


/* TERMS ON CHAT PAGE STYLES */
#terms {
	height:150px;
	overflow:auto;
	border:1px solid #ED8127;
	padding:7px;
	margin-right:10px;
}
